﻿.itemTemplate{
	display:none;
}
.firstItemTemplate{
	display:none;
}
.home-news *{
	transition:all 0.5s;
}
.home-news a:active,
.home-news a:visited,
.home-news a:link{
	color:#0074bc;
}
.home-news .news-item{
	padding:15px;
	border-bottom:3px solid #0074bc;
}

.home-news .summary{
	text-overflow: ellipsis;
	overflow:hidden;
	height:75px;
}

.home-news .first .image{
	height:230px;
	background-color:#eeeeee;
	overflow:hidden;
		margin-top:20px;
	margin-bottom:20px;

}
.home-news .image{
	height:120px;
	background-color:#eeeeee;
	width:100%;
	overflow:hidden;
	margin-top:20px;
	margin-bottom:20px;
	background-size:100%;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	 
}

.home-news img{
	margin-left:auto;
	margin-right:auto;
	display:block;

}

.home-news .title{
	margin-top:15px;
	font-family: 'robotothin', Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:normal;
	font-size:15px;	
	color:#0074bc;
	padding:0px;
	height:42px;
}

.home-news .category{
	padding:0px;
}


.home-news .first .title{
	margin-top:30px;
	font-family: 'robotothin', Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:normal;
	font-size:22px;	
	color:#0074bc;
	padding:0px;
	height:auto;
}

.home-news .category{
	margin-top:10px;
	font-style:italic;
	font-weight:bold;
}



.home-news .read-more:hover{
	background-color:rgba(0,0,0,0.6);
}
.home-news .read-more *{
	vertical-align:middle;
}
.home-news .read-more{
	background-color:#0074bd;
	color:#ffffff;
	padding:0px;
	width:160px;
	height:45px;
	padding-top:0px;
	padding-left:15px;
	vertical-align:middle;
	margin-top:15px;
	cursor:pointer;
}
.home-news .read-more-link-div{
	display:inline-block;
	width:106px;
	height:45px;
	margin:0px !important;
}

.home-news .read-more:hover .more-icon{
	background-color:rgba(0,0,0,0.8);
}

.home-news .more-icon{
	background-color:#015488;
	display:inline-block;
	width:50px;
	height:45px;
	background-image:url("/Style%20Library/Concero/ProteusXSLView/ImageGallery/images/link-arrow-right.png");
	background-position:center center;
	background-repeat:no-repeat;
}
.home-news .read-more-link{
	background-color:transparent;
	color:#ffffff !important;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-style:normal;
	font-size:14px;	
	padding-top:12px;
	display:block;
}
.home-news .read-more-link:hover{
	text-decoration:none;
}

.relatedArticleHeader
{
	border-bottom:3px solid #0074bc;
}